.videokomersial {
	margin-top: 100px;
}

.videokomersial h3 {
	text-align: center;
	font-family: Anton;
	color: #E5B464;
}

.videokomersial p {
	text-align: center;
}

.videokomersial button {
	margin-top: 20px;
	width: 100px;
	border-radius: 50px;
}

.videokomersial iframe {
	width: 100%;
	padding-top: 50px;
	/*animation: slideRight 1s ease-in-out forwards;*/
}




/*Animation*/


@keyframes slideUp {
	0%
	{
		transform: translateY(-150px);
		opacity: 0;
	}
	100%
	{
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes slideLeft {
	0%
	{
		transform: translateX(-150px);
		opacity: 0;
	}
	100%
	{
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes slideRight {
	0%
	{
		transform: translateX(150px);
		opacity: 0;
	}
	100%
	{
		transform: translateX(0);
		opacity: 1;
	}
}